[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TNMListView

## Declaration

Source position: lcltype.pp line 2863

`type TNMListView = packed record`
`hdr: TNMHdr;`
`iItem: Integer;`
`iSubItem: Integer;`
`uNewState: UINT;`
`uOldState: UINT;`
`uChanged: UINT;`
`ptAction: TPoint;`
`lParam: LPARAM;`
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.